<ART ID="1250053" PID="2714" JID="146" BPAGE="1250053-1" EPAGE="1250053-15" PII="S0217732312500538" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF CP VIOLATING PHASES ON THE INVERSE NEUTRINOLESS DOUBLE BETA SCATTERING <F>e<SUP>-</SUP>e<SUP>-</SUP> &#x2192; W<SUP>-</SUP>W<SUP>-</SUP></F></MTI>
<RTI><F>e<SUP>-</SUP>e<SUP>-</SUP> &#x2192; W<SUP>-</SUP>W<SUP>-</SUP></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>AKASLAN</SNM>
<EAD>akaslan.seyhmus@gmail.com</EAD>
<X-REF REFID="S0217732312500538AF001"></X-REF>
</AUT>
<AFF ID="S0217732312500538AF001">Ankara University, Graduate School of Sciences, Ankara, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>A. U.</FNM>
<SNM>YILMAZER</SNM>
<EAD>yilmazer@eng.ankara.edu.tr</EAD>
<X-REF REFID="S0217732312500538AF002"></X-REF>
</AUT>
<AFF ID="S0217732312500538AF002">Ankara University Engineering Faculty, Department of Engineering Physics, Ankara, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 March 2011</RE>
<RV>10 February 2012</RV>
<![CDATA[<PUB>13 April 2012</PUB>]]>
</HIST>
<ABST>
<P>The most important open problems of the today's neutrino physics are the absolute values of the neutrino masses, the determination of the Dirac or the Majorana character and better measurements of the mixing matrix elements. Results of the neutrino oscillations experiments strongly confirm that the neutrinos have nonzero masses. Experiments give information about the differences between the squares of the masses but not any knowledge on their absolute values. Similarly neutrino oscillation phenomena does not help us to understand their Dirac or Majorana character. One of the processes that could clarify this important point is the double beta decay and the search is still going on but not yielded any positive results due to the big experimental difficulties. Also the inverse of this decay, <F>e<SUP>-</SUP>e<SUP>-</SUP> &#x2192; W<SUP>-</SUP>W<SUP>-</SUP></F> is another process that could be tested at the accelerators. This process is possible only if the neutrinos have masses and they are Majorana particles. Since neutrinos could have very tiny masses and the cross section of the above process is proportional to the square of the effective neutrino mass it is an extremely rare process. Also it violates total lepton number by two units, &#x0394; = 2. In the literature the inverse neutrinoless double beta scattering have been extensively studied, in this article we obtain the relevant helicity amplitudes, investigate the effects of the neutrino mixing matrix elements, especially the roles of the CP violating phases and the possible CP asymmetries.</P>
</ABST>
<KWDG>
<KWD>Neutrinos</KWD>
<KWD>mixing</KWD>
<KWD>heavy Majorana</KWD>
<KWD>scattering</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.60.St</KWD>
<KWD>14.60.Pq</KWD>
<KWD>13.15.+g</KWD>
</KWDG>
</FRONT>
</ART>
