<ART ID="1250076" PID="2714" JID="146" BPAGE="1250076-1" EPAGE="1250076-14" PII="S0217732312500769" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUPERLUMINAL NEUTRINOS FROM SPECIAL RELATIVITY WITH DE SITTER SPACETIME SYMMETRY</MTI>
<RTI>Superluminal Neutrinos from Special Relativity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MU-LIN</FNM>
<SNM>YAN</SNM>
<EAD>mlyan@ustc.edu.cn</EAD>
<X-REF REFID="S0217732312500769AF001"></X-REF>
</AUT>
<AUT>
<FNM>NENG-CHAO</FNM>
<SNM>XIAO</SNM>
<EAD>ncxiao@ustc.edu</EAD>
<X-REF REFID="S0217732312500769AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>HUANG</SNM>
<EAD>weihuang@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0217732312500769AF001"></X-REF>
</AUT>
<AUT>
<FNM>SEN</FNM>
<SNM>HU</SNM>
<EAD>shu@ustc.edu.cn</EAD>
<X-REF REFID="S0217732312500769FN001"></X-REF>
<X-REF REFID="S0217732312500769AF001"></X-REF>
</AUT>
<FTN ID="S0217732312500769FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S0217732312500769AF001">Wu Wen-Tsun Key Lab of Mathematics of Chinese Academy of Sciences, Department of Modern Physics and School of Mathematical Sciences, University of Science and Technology of China, Hefei, Anhui 230026, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 March 2012</RE>
<![CDATA[<PUB>25 April 2012</PUB>]]>
</HIST>
<ABST>
<P>We explore the recent OPERA experiment of superluminal neutrinos in the framework of special relativity with de Sitter spacetime symmetry (dS-SR). According to Einstein, a photon is treated as a massless particle in the framework of special relativity. In special relativity (SR) we have the universal parameter <F>c</F>, the photon velocity <F>c<INF><RM>photon</RM></INF></F> and the phase velocity of a light wave in vacuum <F>c<INF><RM>wave</RM></INF> = &#x03BB;&#x03BD;</F>. Due to the null experiments of Michelson&#x2013;Morley we have <F>c = c<INF><RM>wave</RM></INF></F>. The parameter <F>c<INF><RM>photon</RM></INF></F> is determined by the Noether charges corresponding to the spacetime symmetries of SR. In Einstein's special relativity (E-SR) we have <F>c = c<INF><RM>photon</RM></INF></F>. In dS-SR, i.e. the special relativity with SO(4, 1) de Sitter spacetime symmetry, we have <F>c<INF><RM>photon</RM></INF> &#x003E; c</F>. In this paper, the OPERA datum are examined in the framework of dS-SR. We show that OPERA anomaly is in agreement with the prediction of dS-SR with <F>R&#x2243;1.95&#x00D7;10<SUP>12</SUP></F> l.y. Based on the <F>p</F>-<F>E</F> relation of dS-SR, we also prove that the Cohen and Glashow's argument of possible superluminal neutrino's Cherenkov-like radiation is forbidden. We conclude that OPERA and ICARUS results are consistent and they are explained in the dS-SR framework.</P>
</ABST>
<KWDG>
<KWD>Superluminal neutrinos</KWD>
<KWD>OPERA experiment</KWD>
<KWD>special relativity</KWD>
<KWD>de Sitter spacetime symmetry</KWD>
<KWD>Beltrami metric</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.30.+p</KWD>
<KWD>11.30.Cp</KWD>
<KWD>11.10.Ef</KWD>
<KWD>98.80.-k</KWD>
</KWDG>
</FRONT>
</ART>
